## org.apache.felix.shell.impl
Class LogOptions

    java.lang.Object
      org.apache.felix.shell.impl.LogOptions

    public class LogOptions

extends java.lang.Object

Parse and encapsulate command line options

Constructor Summary
`LogOptions(java.lang.String commandLine)`

Method Summary
`int` `getMaxNumberOfLogs()`
`int` `getMinLevel()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LogOptions

    public LogOptions(java.lang.String commandLine)

Method Detail

### getMinLevel

    public int getMinLevel()

### getMaxNumberOfLogs

    public int getMaxNumberOfLogs()

Copyright © 2006-2012 The Apache Software Foundation. All Rights Reserved.